> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cozmox.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Call concurrency

> This operation allows you get the number of concurrent calls for a user



## OpenAPI

````yaml https://api.cozmox.cloud/api-json get /v1/concurrency/retrieve
openapi: 3.0.0
info:
  title: Cozmox Cloud API
  description: API for Cozmox Cloud
  version: '1.0'
  contact: {}
servers:
  - url: https://api.cozmox.cloud
security:
  - x-api-key: []
tags:
  - name: cozmox
    description: ''
paths:
  /v1/concurrency/retrieve:
    get:
      tags:
        - Concurrency
      summary: Call concurrency
      description: This operation allows you get the number of concurrent calls for a user
      operationId: ConcurrencyController_retrieveConcurrentCalls_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RetriveConcurrentCallResponseDTO'
        '400':
          description: Bad Request.
        '500':
          description: Something went wrong.
      security:
        - x-api-key: []
components:
  schemas:
    RetriveConcurrentCallResponseDTO:
      type: object
      properties:
        consumed_concurrency:
          type: number
          description: The amount of concurrency consumed
          example: 0
        max_concurrency:
          type: number
          description: The max amount of concurrency allowed
          example: 50
      required:
        - consumed_concurrency
        - max_concurrency
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: The API key

````